import { jsx } from "react/jsx-runtime";
import react from "react";
const TabsContext = /*#__PURE__*/ react.createContext({});
const TabsContextProvider = (param)=>{
    let { children, ...props } = param;
    return /*#__PURE__*/ jsx(TabsContext.Provider, {
        value: props,
        children: children
    });
};
const useTabsContext = ()=>react.useContext(TabsContext);
export { TabsContextProvider, useTabsContext };
